<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- css -->
    <link href="../css/magento_dev.css" rel="stylesheet" type="text/css">

    <!-- materialise css -->
    <link href="../css/materialize_techsevin.css" rel="stylesheet" type="text/css" media="screen,projection"/>

    <!-- techsevin css -->
    <link href="../css/techsevin.css" rel="stylesheet" type="text/css">

    <!-- fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">

    <title>Magento Development</title>
</head>
<body>
    <!-- shopping experience -->
    <section class="shopping_exp">
        <div class="container">
            <div class="headingTypography center-align">
              <span>Magento development company fulfilling ecommerce gamut</span>
            </div>
     
            <h2 class="section-heading">Offer a great online shopping experience to your customers with our Magento development services.</h2>
        </div>
        <!-- container ends -->
    </section>


<script src="../js/materialize.js" type="text/javascript"></script>
</body>
</html>